hpanel(1)

NAME
hpanel - a minimalist panel for X

SYNOPSIS
  hpanel [options]

DESCRIPTION
hpanel is a minimalist panel for X. Hpanel is version of fspanel (handles maximized windows better). It contains a small panel that lists windows and allows switching workspaces for use with a window manager that supports NETWM specification. Known working window managers are pekwm and aewm++.

OPTIONS

-display <display name>
    Specify X display

-geometry +XPOS+YPOS
    Initial window position.

-h  Print available options.

ENVIRONMENT
None.

FILES
None.

SEE ALSO
fspanel(1)

AUTHORS
This manual page was written by Jari Aalto <jari.aalto@cante.net>, for the Debian GNU system (but may be used by others).